<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateBackground extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('background', function (Blueprint $table) {

            $table->increments('id');
            $table->timestamps();

            $table->string('type', 50)->nullable()->comment('类型');
            $table->string('name', 20)->nullable()->comment('位置');
            $table->string('url', 200)->nullable()->comment('URL');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
